Dwarfs F2P > General Discussions > Topic Details
Yellow Nigga Jul 25, 2014 @ 10:54am
Mono Framework? Mac version.
Hello everyone

Any chance mac users got the same issue as me?

It says i need to dwd mono framework to be able to play the game. If yes which one did you guys download?

Thanks
Showing 1-2 of 2 comments
< >
Pinkamena Diane Pie Sep 3, 2014 @ 5:45pm 
:yay:
Chroma Oct 9, 2014 @ 6:32am 
You need the MRE version, not the MDK (only used by developers)
Showing 1-2 of 2 comments
< >
Per page: 15 30 50